{
  "name": "@cryptexlabs/neural-data-normalizer",
  "version": "1.0.0",
  "main": "index.js",
  "author": "TimeRocket, Inc",
  "repository": "https://gitlab.com/cryptexlabs/public/library/neural-data-normalizer",
  "contributors": [
    "Gordon Goodrum",
    "Josh Woodcock",
    "Romain Bruckert"
  ],
  "maintainers": [
    "Gordon Goodrum",
    "Josh Woodcock"
  ],
  "license": "MIT",
  "types": "index.d.ts"
}
